도입배경 제품소개 따라하기 구입문의 고객지원
고객지원 HOME > 고객지원 > FAQ
공지사항 FAQ 1:1문의 문의게시판
야옹이 설치를 위한 요구사항을 알려주세요.
야옹이를 설치하기 위해서는 다음과 같은 환경이 필요합니다.
- Microsoft Windows XP, Vista, 7 (32bit, 64bit)
- 닷넷 프레임워크 4.0
- SQL Server Compact Edition
- Windows Installer 3.1
- 윈도우 XP 또는 2003 서버의 경우 닷넷 프레임워크를 설치하기 전 WIC (Windows Imaging Component)가 먼저 설치되어야 합니다.
회원가입을 하고 인증메일이 도착하지 않아요.
메일서비스의 보안 설정으로 인하여 야옹이에서 발신한 메일이 도착하지 않거나 스팸메일로 분류되는 경우가 있습니다. 스팸메일함을 확인해 주시고, 그래도 없다면 sendonly@goyaong.com 을 허용 목록에 추가해 주시기 바랍니다.
주인으로 접속해서 인증용 이메일을 변경했더니 정상적으로 사용이 안 됩니다.
인증용 이메일을 변경하게 되면 변경하신 이메일로 확인 메일이 발송됩니다. 이메일 인증을 완료 하신 후 정상적으로 이용하실 수 있습니다.
야옹이에 이슈를 작성했는데, 다른 사람과 공유되지 않아요.
컴퓨터가 인터넷에 연결되어 있는지 확인해 주세요. 만약 인터넷에 연결되어 있다면, [파일] - [오프라인 작업] 이 선택되어 있는지 확인해 주시고, [오프라인 작업]을 해제해 주세요.
닷넷프레임워크4가 설치되지 않아요.
닷넷프레임워크4는 Windows XP SP3 이상에서 설치됩니다. 현재 사용하시는 윈도우가 그 이하의 버전이라면 업그래이드를 해 주셔야 합니다. 만약 Windows Imaging Component 오류가 발생할 경우 여기를 눌러 다운로드 후 설치해 주시기 바랍니다.